/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.wccpf-fields-container {
	visibility: hidden;
}

.custom_vars_title {
	color: #0a0000;
}
#header.sticky-header .mobile-toggle, .sticky-header a, #header.sticky-header .header-main .header-contact a {
	color: #00305b;
}

.header-main img#icon-2{
	display: none;
}

#header.sticky-header .header-main img#icon-2{
	display: block;
}

#header.sticky-header .header-main img#icon-1{
	display: none;
}

.price {
	line-height: 1 !important;
	font-weight: 600 !important;
	font-size: 2.5em !important;
	color: #00305b !important;
}
.woocommerce-msrp {
	font-weight: 400 !important;
	font-size: 14px !important;
	line-height: 24px !important;
}
.custom_msrp_save {
	text-transform: lowercase !important;
}
.b2b-popup-modal {
	position: relative;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 6px;
	width: 100%;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 30px 10px;
	background-color: #fff;
}
.custom_training_time {
	font-size: 16px !important;
}
.form-row label {
	display: inline-block !important;
}
.custom-inline {
	display: inline-block !important;
}

.shop-loop-after .page-numbers {
	display: inline-block !important;
}

.shop-loop-after .woocommerce-pagination .woocommerce-viewing {
	display: none !important;
}
.on-demand-box {
	height: 102px;
	width: 70px;
}
.on-demand-icon {
	padding-top: 20px;
	font-size: 1.9em
}
.custom-icon-fa {
	color: white;
}


.berocket_single_filter_widget {
	border-bottom: 1px solid #efefef;
}

.berocket_aapf_widget {
	border-bottom: none !important;
	margin-top: 5px !important;
}

.berocket_aapf_widget .berocket-category-filter-custom{
	border-top: none !important;
	border-bottom: none !important;
}

.berocket_aapf_widget li {
	border-bottom: none !important;
	border-top: none !important;
}

.berocket_aapf_widget li > span > span {
	float: right;
}

.pwb-single-product-brands a {
	margin-right: 5px !important;
}

.links-on-image .add-links-wrap .add-links.clearfix .b2b-description-text {
	display: none !important;
}

#header .search-popup .searchform{
	width: 184px !important;
	left: -130px;
    right: auto;
}

/* Blog page */
.bg-set{background-size: cover; background-repeat: no-repeat; background-position: center;}

.blog-banner-img{
	padding-top: 20px;
}
.b-flex{display: flex; flex-wrap: wrap;}

.blog-banner-img .container{}
.blog-banner-img .col-6{width: 50%; display: flex; flex-wrap: wrap; }
.blog-banner-img .image-holader > .col-6:nth-child(1n) > .image{ margin-bottom: 10px;}
.blog-banner-img .image-holader > .col-6:nth-child(2n) .col-6{ padding-left: 0; margin-bottom: 10px;}
.blog-banner-img .col-6 .col-6{ min-height: inherit; }
.blog-banner-img .image{width: 100%; display: block; /*min-height: 230px;*/ position: relative; background-color: #dddddc; padding-bottom: 78%;}
.blog-banner-img .image-holader{margin-left: -10px; margin-right: -15px; display: flex; flex-wrap: wrap;}
.blog-banner-img .text{position: absolute; left: 0; right: 0; bottom: 10px; width: 100%; background: rgba(255, 255, 255, 0.85); padding: 10px 15px;}
.blog-banner-img .text h2{ color: #000; font-weight: 500; line-height: 1.3; font-family: Roboto,sans-serif; margin-bottom: 10px; min-height: 45px; font-size: 17px;}
.blog-banner-img .text a{ text-decoration: none; color: #700000; display: inline-block; text-transform: uppercase; font-weight: 400; line-height: 1.3; font-family: Roboto,sans-serif; font-size: 15px; }
.blog-banner-img .text a:hover{ color: #000;}

.filter-category-sec{ padding-top: 30px; }
.filter-form{text-align: right; margin-bottom: 40px;}
.filter-form select{display: inline-block; vertical-align: top; width: 250px; margin-right: 18px; border: 2px solid #9fa1a3; color: #172e57; font-weight: 500; font-family: Roboto,sans-serif; cursor: pointer; padding: 10px 30px 10px 10px; font-size: 14px; }
.filter-form .filter-btn{ display: inline-block; vertical-align: top;color: #fff; background-color: #002c59; border-color: #002c59; text-transform: uppercase; text-align: center; font-weight: 700; font-family: Roboto,sans-serif; padding: 10px 25px; cursor: pointer; font-size: 14px; color: #fff;}
.filter-form .filter-btn:hover, .filter-form .filter-btn:focus{background-color: #700000; border-color: #700000;}

.filter-category-sec .container{  }
.filter-category-sec .b-flex{margin-left: -15px; margin-right: -15px;}
.filter-category-sec .col-3{display: flex; flex-wrap: wrap; margin-bottom: 30px; padding: 0 15px; }
.filter-category-sec .holder{background-color: #dddddc; width: 100%; padding: 15px; position: relative;}
.filter-category-sec .holder .image{ background-color: #d5d6d8; width: 100%; /*min-height: 150px;*/ padding-bottom: 90%; position: relative; background-color: #fff; }
.filter-category-sec .holder .image .blog-btn{position: absolute; right: 0; bottom: 0; text-transform: uppercase; text-align: center; font-weight: 700; font-family: Roboto,sans-serif; color: #fff;  background-color: #172e57; text-align: center; padding: 5px 10px; text-decoration: none; }
.filter-category-sec .holder .image .blog-btn:hover{background:#700000; color: #fff;}
.filter-category-sec .holder h3{ min-height: 76px; color: #000; font-weight: 500; line-height: 1.4; font-size: 15px; }
.filter-category-sec .holder .read-more{ text-align: right; display: inline-block; color: #700000; text-transform: uppercase; text-decoration: none; font-size: 15px; float: right;}
.filter-category-sec .holder .read-more:hover{ color: #002c59;}
.filter-category-sec .view-more-btn{ cursor: pointer; display: inline-block;  font-family: Roboto,sans-serif; text-decoration: none; vertical-align: top; background: #383739; color: #fff;  float: right; margin-bottom: 40px; padding: 5px 18px; font-size: 13px; }
.filter-category-sec .view-more-btn:hover{ background: #002c59; color: #fff;}

/***********/

.blog-banner-txt-img{ background-color: #dddddc; position: relative; clear: both; margin-top: 0px; }
.blog-banner-txt-img .b-flex{align-items: center;}
.blog-banner-txt-img .text{ width: 65%; padding-right: 30px;}
.blog-banner-txt-img .image{ background-color: #898b8e; width: 35%; min-height: 414px;}
.blog-banner-txt-img .blog{ display: inline-block;  background: #002c59; color: #fff; text-align: center; font-family: Roboto,sans-serif; font-weight: 700; font-size: 20px; padding: 12px 15px 11px; margin-bottom: 20px; line-height: 1;}
.blog-banner-txt-img h1{font-family: Roboto,sans-serif; color: #002c59; font-weight: 700; margin-bottom: 0; font-size: 30px;}
.blog-banner-txt-img em{ color: #626366; font-family: Roboto,sans-serif; font-weight: 400; font-size: 15px;}

.blog-banner-txt-img:before{ background-color: inherit; content: ""; position: absolute; height: 100%; width: 100%; top: 0; left: -100%; }
.blog-banner-txt-img:after{ background-color: inherit; content: ""; position: absolute; height: 100%; width: 100%; top: 0; right: -100%; }

.blog-contain-part{padding: 50px 0;}
.blog-contain-part .text{ width: 65%; padding-right: 30px;}

.blog-contain-part.full-contain-part .text{ width: 100%; padding-right: 0;}

.blog-contain-part .image{ width: 35%; clear: both;}
.blog-contain-part p{ color: #626366; font-family: Roboto,sans-serif; font-weight: 400; font-size: 16px; margin-bottom: 20px;}

.blog-contain-part .image-full{ width: 100%; background-color: #bebfc2; padding-bottom: 70%; }
.blog-contain-part .image-half{ width: 50%; padding-bottom: 50%; display: inline-block; vertical-align: top; float: left; background-color: #e8e9ea;}
.blog-contain-part .image-half:last-child{background-color: #999b9d;}

.related-products{ padding-bottom: 25px;}
.related-products h2{ color: #172e57;  font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 700; margin-bottom: 15px; font-size: 24px;}
.related-products .b-flex{ margin-left: -15px; margin-right: -15px;}
.related-products .col-3{margin-bottom: 15px; padding-left:15px; padding-right: 15px; }
.related-products .pro-detail{ text-align: center;}
.related-products .image{width: 100%; margin: 0 0 15px; border: 2px solid #bebfc2; min-height: 250px; }
.related-products .pro-detail h3{color: #172e57; font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 700; margin-bottom: 5px; line-height: 1.1; font-size: 17px;}
.related-products .pro-detail .msrp{display: block; color: #626366; font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 400; margin-bottom: 0px; font-size: 15px;}
.related-products .pro-detail .you-save{ display: block; color: #626366; font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 400; margin-bottom: 5px; font-size: 15px;}
.related-products .pro-detail .price{ display: block; color: #172e57; font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 700; margin-bottom: 15px; font-size: 15px;}
.related-products .pro-detail .number{ display: inline-block; vertical-align: top;}
.related-products .pro-detail input[type="text"]{width: 46px; margin-left: -5px; text-align: center; font-size: 18px; border: 1px solid #e7e7e7; padding: 5.7px 12px; display: inline-block; vertical-align: top; }
.related-products .pro-detail .minus,
.related-products .pro-detail .plus{cursor: pointer; width: 35px; border: 1px solid #e7e7e7; padding: 6px 12px;
color: #000; font-family: Roboto,sans-serif; text-transform: uppercase; font-weight: 400; font-size: 18px; display: inline-block; vertical-align: top;position: relative; z-index: 1;} 
.related-products .pro-detail .plus{margin-left: -5px;}
.related-products .pro-detail .minus:hover,
.related-products .pro-detail .plus:hover{ border: 1px solid #172e57;}
.related-products .pro-detail .cart-btn{ display: inline-block; vertical-align: top; color: #000; border: 1px solid #e7e7e7; text-decoration: none; padding: 6px 12px; font-size: 16px;}
.related-products .pro-detail .cart-btn:hover{border: 1px solid #172e57;}

.blue-bg{background-color: #172e57; position: relative;}
.gray-bg{background-color: #c3c2c2; position: relative;}

.filter-category-sec.blue-bg h2{ color: #fff; font-size: 22px; margin-bottom: 30px;}
.filter-category-sec .container { position: relative; z-index: 1;}
.filter-category-sec.blue-bg:after { content: ""; position: absolute; left: -100%; background-color: #172e57; width: 300%; height: 100%; display: block; top: 0;}

.filter-category-sec.gray-bg h2{ color: #231f20; font-size: 22px; margin-bottom: 30px;}
.filter-category-sec .container { position: relative; z-index: 1;}
.filter-category-sec.gray-bg:after { content: ""; position: absolute; left: -100%; background-color: #c3c2c2; width: 300%; height: 100%; display: block; top: 0;}

.filter-category-sec.gray-bg .holder{background-color: #ffffff;}
.filter-category-sec.gray-bg .holder .image{background-color: #dddddc;}

.blog-banner-txt-img.video-banner{}
.blog-banner-txt-img.video-banner .text{ width: 40%; padding-right: 40px;}
.blog-banner-txt-img.video-banner .image{ width: 60%; position: relative;}
.blog-banner-txt-img .play-btn{ cursor: pointer; transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; position: absolute; border-radius: 50%; border: 5px solid #fff; background: #4f4f4f; left: 0; right: 0; margin: 0 auto; top: 50%; transform: translateY(-50%); width: 85px; height: 85px; }
.blog-banner-txt-img .play-btn:after {transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; content: ""; width: 0; height: 0; border-top: 15px solid transparent; border-left: 30px solid #fff; border-bottom: 15px solid transparent; position: absolute; left: 0; top: 50%; right: 0; margin: 0 auto; transform: translateY(-50%);  }
.blog-banner-txt-img .play-btn:hover{ border-color: #002c59; }
.blog-banner-txt-img .play-btn:hover:after{ border-top: 15px solid transparent; border-left: 30px solid #002c59; border-bottom: 15px solid transparent;}


.related-products .product-image .inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 360px;
}

.related-products ul.products li.product-col h3{
	min-height: 60px;

}

.socialshare a:hover{ opacity: 0.8;}

.socialshare .share-facebook{
	background: url(./images/facebook.svg);
	height: 100%;
	background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: cover;
	width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    margin: -2px 0 0 0;
}
.socialshare .share-twitter{
	background: url(./images/tweeter.svg);
	height: 100%;
	background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: cover;
	width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    margin: -2px 0 0 0;
}
.socialshare .share-linkedin{
	background: url(./images/linkedin.svg);
	height: 100%;
	background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: cover;
	width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    margin: -2px 0 0 0;
}
.woof_products_top_panel li span{background-image: url(./images/delete-blue.png) !important; }

#woof_html_buffer{
	height: 100px;
	width: 100px;
	border-radius: 50%;
	-webkit-animation: spHydro 0.6s infinite linear;
	animation: spHydro 0.6s infinite linear;
	background-image: url(./images/loader-img.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

@-webkit-keyframes spHydro {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(359deg); }
}
@keyframes spHydro {
	from { transform: rotate(0deg); }
	to { transform: rotate(359deg); }
}

#loader-block{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background: rgba(255, 255, 255, 0.73);
	width: 100%;
	height: 100%;
	z-index: 2;
	position: fixed;
	height:100vh;
}

#loader-block img{
	display: inline-block;
	margin: 0 auto 0;
}

.page-top ul.breadcrumb{
	padding-top: 0px;
}

.search-heading{
	font-size: 24px;
    padding-top: 25px;
	line-height: 1.1;
	margin-bottom: 10px;
}

.search-heading strong{ font-weight: 600;}

.search-count{
	font-size: 16px;
    padding-top: 0px;
    padding-bottom: 20px;
    line-height: 1.1;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 40px;
}

.search-results .tab-content {
    border-color: transparent;
    box-shadow: none;
}
.search-results .nav-tabs {
    border-bottom-color: transparent;
}

.search-results nav.navtab-btns{
	    display: inline-block;
	    vertical-align: top;
}

.pr-2, .px-2{
	padding: 5px 12px !important;
	color: #636466;
	font-size: 16px;
	text-transform:capitalize;
	border: 1px solid #dfdfdf;
    text-decoration: none !important;
}
.pr-2{border-right: 0;}

.orderby{
	float: right;
	cursor: pointer;
	text-transform:capitalize;
	border: 1px solid #dfdfdf;
	color: #002c59;
	font-size: 16px;
	/* font-weight: 700; */
	padding-right: 50px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.noresource {padding: 0 15px;}
#header .searchform input{
	width: 398px;
}

.pr-2.active, .px-2.active,
.pr-2:hover, .px-2:hover{background-color: #002c59;  color: #fff;}

.search-results .tab-content.pl-3, .search-results .tab-content.px-3{
	padding: 0 !important;
}

/**
 * Simple fade transition,
 */

.tab-content .product-video .image{position: relative; width: 200px; height: 150px; background-color: #898b8e; display: inline-block; vertical-align: top; margin: 0 20px 20px 0;}
.tab-content .product-video .play-btn{ width: 65px; height: 65px;}

.product-video .play-btn{ cursor: pointer; transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; position: absolute; border-radius: 50%; border: 5px solid #fff; background: #4f4f4f; left: 0; right: 0; margin: 0 auto; top: 50%; transform: translateY(-50%); width: 35px; height: 35px; }
.product-video .play-btn:after {transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; content: ""; width: 0; height: 0; border-top: 15px solid transparent; border-left: 30px solid #fff; border-bottom: 15px solid transparent; position: absolute; left: 0; top: 50%; right: 0; margin: 0 auto; transform: translateY(-50%);  }
.product-video .play-btn:hover{ border-color: #002c59; }
.product-video .play-btn:hover:after{ border-top: 15px solid transparent; border-left: 30px solid #002c59; border-bottom: 15px solid transparent;}

/*mega menu start here*/
.hidden-menu > a:first-child {
    visibility: hidden;
}
.header-mega-menu .collapse {
	    display: flex;
    justify-content: space-between;
}

.header-mega-menu {
	background-color: #001d39;
	margin-top: 10px;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li a {
	font-family: Open Sans, sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 0px;
	color: #ffffff;
	padding: 15px 30px 15px 15px;
	text-transform: uppercase;
	display: inline-block;
	position: relative;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li a:first-child {
	padding-left: 0;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:hover {
	color: #172e57;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav {
	display: flex;
	align-items: center;
	flex-direction: inherit;
	width: 70%;
}
.header-mega-menu .collapse.navbar-collapse .navbar-nav.right-mega-menu {
    width: 14%;
    display: flex;
    justify-content: flex-end;
}
.header-mega-menu .collapse.navbar-collapse .navbar-nav .dropdown-menu {
	position: absolute;
	left: -10px;
	padding: 0 0 0 0;
	border: none;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.4);
	text-align: center;
	margin: 0;
}
.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul li a {
    padding: 10px 0 10px 0;
}
.header-mega-menu .navbar .navbar-header button {
	display: none;
}

.header-mega-menu .navbar {
	padding: 0;
}

.header-mega-menu .dropdown-menu {
	min-width: 200px;
}

.header-mega-menu .dropdown-menu.columns-2 {
	min-width: 400px;
}

.header-mega-menu .dropdown-menu.columns-3 {
	min-width: 650px;
}

.header-mega-menu .dropdown-menu.columns-4 {
	min-width: 850px;
}

.header-mega-menu .dropdown-menu li a {
	padding: 5px 15px;
	font-weight: 300;
}

.header-mega-menu .multi-column-dropdown {
	list-style: none;
	margin: 0px;
	padding: 0px 0 0 20px;
	text-align: left;
}

.header-mega-menu .multi-column-dropdown ul.sub-menu{
	padding-left: 0;
}

.header-mega-menu .multi-column-dropdown li a {
	display: block;
	clear: both;
	line-height: 1.428571429;
	color: #333;
	white-space: normal;
}

/* .header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li:first-child a{
	color: #172e57;
	text-transform: uppercase;
} */
.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul.sub-menu li a{
	color: #636466;
	text-transform: none;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a{
	display: block;
	border-bottom: 1px solid transparent;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:hover,
.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:focus{
	color: #700000;
	/* border-bottom: 1px solid; */
}
.chosen-container-single .chosen-single span{
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav > li:hover > a{
color: #706d6d;
}
.header-mega-menu .dropdown-menu li a {
    padding: 4px 20px !important;
    font-weight: 600 !important;
}

.header-mega-menu .multi-column-dropdown:last-child {
	padding-bottom: 10px;
}
.header-mega-menu .multi-column-dropdown li{
	padding: 10px 0;
}
.header-mega-menu .multi-column-dropdown li ul.sub-menu li{
	padding: 0;
}

.header-mega-menu .multi-column-dropdown li a:hover {
	text-decoration: none;
	color: #262626;
	background-color: #999;
}

/*
.header-mega-menu .collapse.navbar-collapse {
	display: block !important;
}
*/

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a {
	/* color:#626366;
	text-transform: capitalize; */
	color: #172e57;
	text-transform: uppercase;
	font-size: 13px;
	padding: 0;
	font-weight: 700;
	transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li.show{
	position: relative;
}
.header-mega-menu .collapse.navbar-collapse .navbar-nav li.show:after{
	content: "";
	position: absolute;
	left: -25px;
	right: 0;
	margin: 0 auto;
	bottom: -2px;
	z-index: 9999;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid #fff;
}
.header-mega-menu .collapse.navbar-collapse .navbar-nav li a:after {
	display: none;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:hover {
	padding: 0;
	background: transparent;
}

ul.multi-column-dropdown.mega-menu-video {
	background: #700000;
}

ul.multi-column-dropdown.mega-menu-video h3 {
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
}

ul.multi-column-dropdown.mega-menu-video h4 {
	color: #fff;
}

.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul li a {
	color: #172e57;
}

ul.multi-column-dropdown.mega-menu-video {
	background: #700000;
	padding: 20px 25px 20px 25px;
	display: inline-block;
	height: 100%;
}

ul.multi-column-dropdown.mega-menu-video h4 {
	color: #fff;
}

ul.multi-column-dropdown.mega-menu-video a {
	padding: 0 !important;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 20px;
	height: 3px;
	border-radius: 1px;
}

.header-mega-menu .navbar .navbar-header button:focus {
	outline: 0;
}
s
.header-mega-menu .collapse.navbar-collapse .navbar-nav li.center-mega-menu .dropdown-menu { left: -220px; }
#header .header-main .header-mega-menu .container { min-height: inherit; }
#header .header-main .searchform-popup {width: unset;}


.owl-carousel-slider .owl-stage-outer{
    overflow: hidden;
}
.owl-carousel-slider .owl-stage{
    display: flex;
    flex-flow: row wrap;
}
.owl-carousel-slider .owl-item{
    display: inline-block;
}
.col-3{
    max-width: 100%;
}
.owl-carousel-slider .owl-nav{
    display: none;
}
.owl-carousel-slider .owl-dots button span {
    position: relative;
    width: 14px;
    height: 14px;
    border: 2px solid;
    background: none;
    margin: 5px 2px;
    border-radius: 7px;
    display: block;
    transition: opacity .2s;
}
.owl-carousel-slider .owl-dot.active span:after{
    content: '';
    position: absolute;
    left: 3px;
    bottom: 3px;
    right: 3px;
    top: 3px;
    border-radius: 10px;
    border: 2px solid;
}
.owl-carousel-slider .owl-dots{
    top: 10px;
    position: absolute;
    right: 0;
}   
.owl-carousel-slider button.owl-dot:focus{
    outline: none;
}
.owl-carousel-slider .owl-dot{
   background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
}
.header-main.sticky .navbar-nav.right-mega-menu,
.header-main.sticky .header-col.header-center.hidden-for-sm,
.header-main.sticky .header-col.header-right.hidden-for-sm{
    display: none !important;
}
.header-main.sticky .header-col.visible-for-sm.header-right,
.header-main.sticky .search-toggle{
    display: inline-block !important;
}
#header .header-main.sticky .searchform-popup .searchform{
   border: 5px solid #cccccc;
    display: none;
    position: absolute;
    right: -25px;
    top: 100%;
    margin-top: 8px;
    z-index: 1003;
    box-shadow: 0 5px 8px rgba(0,0,0,0.15);
    display: none;
    width: 450px;
}
#header .header-main.sticky .searchform-fields{position: relative;}
#header .header-main.sticky .searchform-popup .search-toggle.opened:after{
    display: block;
}
#header .header-main.sticky .header-col.header-left{
    flex: 0 0 0;
    z-index: 1;
    min-width: auto;
    left: 30px;
}
#header .header-main.sticky .header-col.header-right{
    flex: 0 0 12%;
    z-index: 1;
    min-width: auto;
}
#header .header-main.sticky .header-col.header-center{
    flex: 0 0 76%;
}
#header .header-main.sticky .header-mega-menu{
   background-color: transparent;
    margin-top: 0;
    position: absolute;
    top: 5px;
    display: inline-block;
    right: calc(0% - 220px);
    left: 30px;
    z-index: 0;
}
#header .header-main.sticky .header-mega-menu .collapse.navbar-collapse .navbar-nav{
    width: 100%;
}
#header .header-main.sticky .logo a{
    max-width: 100%;
    width: 115px;
}
#header .header-main.sticky .logo a img{
    width: 100%;
}
#header .navbar .navbar-collapse:before,#header .header-main.sticky .header-contact,
#header .navbar .navbar-collapse:after{
    display: none;
}
.right-mega-menu li:last-child a {
    padding-right: 0 !important;
}
#header .header-main.sticky .header-col.header-left{
	left: 0;
}
#header .header-main.sticky .header-col.header-right{
	flex: 0 0 15%;
}
.shop-loop-before,.archive-products{
	width: 100%;
}
.cart-v2 .card.card-default {
    padding: 15px 20px;
}
.cart-v2 .coupon input[type="submit"] {
	padding: 11px 12px;
}
.video-box {
    width: 200px;
    display: inline-block;
    margin: 0 20px;
}
#videoModal .modal-header .close {
	padding: 0;
	margin: 0;
}
/*=========start media query============*/
@media (max-width: 1240px) {
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li a{padding: 15px 15px 15px 15px;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav{width: 75%;}
	
	.related-products .product-image .inner {height: 360px;}
	.blog-banner-txt-img .image {min-height: 330px;}
}

@media (min-width: 991px){
	ul.navbar-nav > li:hover > ul.dropdown-menu{ display: block;}
	ul.navbar-nav > li:hover:after {
		content: "";
		position: absolute;
		left: -25px;
		right: 0;
		margin: 0 auto;
		bottom: -2px;
		z-index: 9999;
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 10px solid #fff;
	}
    .right-mega-menu .dropdown-menu{
        right: calc(100% - 40px);
        left: auto !important;
    }
}

@media (max-width: 991px) {
	.filter-category-sec .holder h3 {
		min-height: 86px;
	}

	.blog-banner-txt-img .image {
		min-height: inherit;
		padding-bottom: 35%;
	}

	.related-products .col-3 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.related-products .image {
		min-height: inherit;
		padding-bottom: 70%;
	}

	.filter-category-sec.gray-bg h2{
		margin-bottom: 20px;
	}

	.blog-banner-img {
		padding-top: 0px;
		margin-top: -20px;
	}

	.related-products .product-image .inner {
		height: 246px;
	}
    #header .header-main .header-left{
        left: 30px;
    }
	.sticky-header .header-mega-menu {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		z-index: 9999;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #282d3b;
		z-index: 99999;
		position: relative;
		top: 0px;
	}

	.sticky-header .navbar-default .navbar-toggle .icon-bar{
		background-color: #fff;
	}

	.navbar-default .navbar-collapse { display: none; }

	.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:hover, .header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a:focus { color: #fff;}

	.sticky-header .navbar-header{
		position: fixed;
		top: 17px;
		left: 10px;
	}

	.navbar-header{
		position: absolute;
		top: -70px;
		left: -6px;
	}

	.navbar-default .navbar-collapse {
		position: fixed;
		left: 0;
		right: 0;
		width: 290px;
		top: 110px;
		height: 100vh;
		z-index: 9999;
		overflow: auto;
	}

	.sticky-header .navbar-default .navbar-collapse {
		top: 60px;
	}

	.dropdown-menu{background: none;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li:first-child a {color: #fff;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul.sub-menu li a {color: #fff;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav .dropdown-menu{box-shadow: none !important;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul ul li a {color: #fff;}
	.header-mega-menu .multi-column-dropdown{padding: 0;}
	.header-mega-menu .multi-column-dropdown li {padding: 5px 0;}

	.navbar-toggle .icon-bar { transition: all 0.5s; -webkit-transition: all 0.5s;}
	.navbar-toggle.close-menu .icon-bar:nth-child(2) {transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px);}
	.navbar-toggle.close-menu .icon-bar:nth-child(3) {opacity: 0;}
	.navbar-toggle.close-menu .icon-bar:nth-child(4) { transform: rotate(-45deg) translateY(-4px) translateX(2px); -webkit-transform: rotate(-45deg) translateY(-4px) translateX(2px);}

	#header .mobile-toggle{ display: none !important;}

	#header .logo {margin-left: 0px;}
	.hide-mob-menu{ display: none !important;}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li a:before {
		top: 20px;
		right: 10px;
		position: absolute;
		content: '';
		width: 8px;
		height: 8px;
		border-bottom: 2px solid #fff;
		border-right: 2px solid #fff;
		transform: rotate(45deg) translateY(-50%);
		transition: all .4s ease-in-out;
		transform-origin: bottom;
	}
	.header-mega-menu .collapse.show {
		display: block;
		background: #282d3b;
		padding: 15px;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li.show a:before {
		transform: rotate(-135deg) translateY(-50%);
		right: 0;
		top: 10px;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li ul li a:before {
		display: none;
	}
	ul.multi-column-dropdown.mega-menu-video a:before {
		display: none;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li.center-mega-menu .dropdown-menu {
    	left: 0;
	}
	.header-mega-menu .navbar .navbar-header button {
		display: block;
		cursor: pointer;
		height: 30px;
		border: none;
		background: transparent;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav {
		display: inline-block;
		width: 100%;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li a {
		width: 100%;
		position: relative;
	}
	.header-mega-menu .collapse { display: none; }
	.header-mega-menu .collapse.show {
		display: block;
		background: #282d3b;
    	padding: 15px 15px 15px 15px;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav .dropdown-menu {
		position: relative;
		left: 0;
	}

	.header-mega-menu .collapse.navbar-collapse .navbar-nav .dropdown-menu.show:after{
		display: none;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li:hover:after {
	display: none;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li.show:after{
		display: none;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav.right-mega-menu {
		width: 100%;
		display: inline-block;
		padding-bottom: 60px;
	}
	ul.multi-column-dropdown.mega-menu-video{
		width: 100%;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li a:first-child{
		padding-left: 0;
		color: #fff;
	}
	.header-mega-menu .collapse.navbar-collapse .navbar-nav li a {
		padding: 15px 0;
	}
	.header-mega-menu {
		padding: 0 0 10px 0;
		background-color: transparent;
	}
    #header .header-main.sticky .header-col.header-left{
        left: 30px;
    }
}
/*end 991*/
@media (max-width: 855px) {
    #header .header-main.sticky .header-col.header-right{
        flex: 0 0 30%;
    }
}
@media (max-width: 767px) {
	.blog-banner-img .image-holader > .col-6:nth-child(1n) {
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.blog-banner-img .image{
		min-height: inherit;
		padding-bottom: 68%;
	}

	.blog-banner-img .image-holader > .col-6:nth-child(2n){
		width: 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.filter-category-sec {
		padding-top: 10px;
	}

	.filter-category-sec .col-3{
		flex: 0 0 100%;
		max-width: 100%;
	}

	.filter-category-sec .holder{
		display: flex;
		flex-flow: column wrap;
	}
	.filter-category-sec .holder .image{
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 60%;
	}

	.filter-category-sec .holder h3{
        width: 100%;
        padding: 15px 0 25px 0px;
        min-height: inherit;
        font-weight: 700;
        font-size: 16px;
	}
	.filter-category-sec .holder .read-more{
		position: absolute;
		right: 15px;
		bottom: 15px;
	}

	.blog-contain-part .text {
		width: 100%;
		padding-right: 0px;
	}

	.blog-contain-part {
		padding: 30px 0;
		border-bottom: 2px solid #bebfc2;
		margin-bottom: 20px;
	}

	.related-products h2 {
		font-size: 20px;
	}
	.related-products .pro-detail h3 {
		font-size: 15px;
	}
	.related-products .pro-detail .price {
		font-size: 28px !important;
	}
	.blog-contain-part .image {
		width: 100%;
	}

	.related-products .pro-detail input[type="text"]{
		height: 36px;
	}

	.blog-banner-txt-img {
		margin-top: 0px;
		position: relative;
		left: -20px;
		width: 110%;
	}
	.blog-banner-txt-img .text {
		z-index: 1;
		background: rgba(255, 255, 255, 0.85);
		width: 110%;
		padding-right: 0px;
		padding: 20px 56px 20px 20px;
		position: absolute;
		left: 0px;
		bottom: 0px;
	}
	.blog-banner-txt-img .image {
		min-height: inherit;
		padding-bottom: 70%;
		width: 100%;
	}
	.blog-banner-txt-img .blog{
		display: none;
	}
	.blog-banner-txt-img h1 {
		font-size: 22px;
		line-height: 1.28;
	}

	.filter-category-sec.blue-bg{
		padding-top: 20px;
	}
	.filter-category-sec.blue-bg h2 {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.blog-banner-txt-img.video-banner .text {
		width: 108%;
		padding-right: 0px;
		left: -8px;
	}

	.blog-banner-txt-img.video-banner .image {
		width: 100%;
		position: relative;
	}
	.blog-banner-txt-img .play-btn {
		top: 20%;
		transform: inherit;
	}

	.search-heading {
		padding-top: 20px;		    
	}
	.search-count {
		padding-bottom: 20px;
		border-bottom: 2px solid #999b9e;
		margin-bottom: 30px;
	}

	.orderby {
		float: none;
		display: block;
		margin-top: 22px;
		width: 100%;
		margin-bottom: 20px;
	}
	.header-mega-menu .dropdown-menu.multi-column {
		min-width: 240px !important;
		overflow-x: hidden;
	}
}
@media (max-width: 600px){
    #header .header-main.sticky .navbar-header {
        top: 16px;
    }
}
@media (max-width: 640px) {
	.related-products .pro-detail input[type="text"]{
		height: 36px;
		width: 34px;
		font-size: 16px;
		padding: 5px 5px;
	}
	.related-products .pro-detail .cart-btn {
		padding: 6px 4px;
		font-size: 13px;
	}

	#header .searchform input {
		width: 250px;
	}
    .owl-carousel-slider .owl-dots{
        top: 0;
        position: relative;
        right: 0;
        margin: 0 auto 30px;
    }
}

@media (max-width: 575px) {
	#header .header-right .searchform {
	    right: 0px;
	}
    #header .header-main.sticky .searchform-popup .searchform{
        width: 300px;
    }
    #header .searchform-popup .search-toggle:after{
        left: 35%;
    }
}
	
@media (max-width: 480px) {
	.wpb_wrapper h1.product_title {
		display: none;
	}
}

@media (max-width: 440px) {

	#header .header-right .m-l-xs {
		margin-left: 0px !important;
	}
	#header .my-wishlist, #header .my-account {
		padding: 0 0rem;
	}
	#mini-cart .minicart-icon {
		width: 20px;
		height: 15px;
	}
	.header-col>*:not(.header-col-wide), .header-col-wide>*:not(.header-col-wide) {
		margin-left: 0;
	}

	#header .wishlist i, #header .my-account i {
		font-size: 20px;
	}

	#header .header-main .header-contact .my-account{
		width: 22px;
	}	
}
@media (max-width: 360px) {
    #header .header-main.sticky .header-col.header-right{
        flex: 0 0 35%;
    }
    #header .searchform input{
        width: 200px;
    }
    #header .header-main.sticky .searchform-popup .searchform{
        width: 250px;
    }
}